{
  "label": "Hautes-Alpes (CD05) (2020)",
  "variables": {
    "theme_color": "#B73720"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:logo": { "label": "Têtière : logo" },
        "footer:logo": {"label": "Pied de page: logo"}
      },
      "COMBO_PUBLIC_TEMPLATES.update": {
        "template_authentic": {
          "name": "Template pour authentic",
          "template": "combo/authentic_template.html"
        }
      }
    }
  }
}
